GDBserver

Public Member Functions | Public Attributes | List of all members
format_piece Struct Reference

`#include "format.h"`

## Public Member Functions
| format_piece (const char *str, enum argclass argc)

## Public Attributes
const char * | string
enum argclass | argclass

## Detailed Description

Definition at line 49 of file format.h.

## Constructor & Destructor Documentation

## ◆ format_piece()

format_piece::format_piece | ( | const char * | str,
|  | enum argclass | argc
| ) |  |
| inline

Definition at line 51 of file format.h.

## Member Data Documentation

## ◆ argclass

enum argclass format_piece::argclass

Definition at line 58 of file format.h.

## ◆ string

const char* format_piece::string

Definition at line 57 of file format.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/format.h